AnsweredAssumed Answered

VRf-DLL's VEE 4.01

Question asked by VRFuser on Jul 14, 1997
Getting the same problem...  A DLL that worked on 3.21 does not work with 4.01!

At 10:36 AM 7/14/97 -0400, you wrote:
>VRf
>
>Hi all,
>
>I wrote and successfully executed a DLL using Borland 5.0 and VEE 3.2, but
>when I ported it to another computer running VEE 4.01 I get the error
>message when trying to import the library - "cannot execute <filename>". I
>have VEE 3.2 running on a pentium PC and VEE 4.01 on another pentium PC
>both using Windows 95.  Am I missing a compiler switch or what do you think
>the problem might be???  Any direction is helpful.
>
>Thanks,
>Sandra Koppen
>NASA LaRC
>Hampton, VA
>s.v.koppen@larc.nasa.gov
>
>


Outcomes